/* line 1, ../scss/mir-social.scss */
.mir-sociallist *, .mir-sociallist *:before, .mir-sociallist *:after {
  line-height: 24px !important;
}

/* line 6, ../scss/mir-social.scss */
.mir-socialbutton {
  behavior: url(css/pie/PIE.htc);
  position: relative;
  *zoom: 1;
}

/* line 12, ../scss/mir-social.scss */
.mir-socialbutton {
  font-family: 'Open Sans', sans-serif;
  display: inline-block;
  float: left;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.06);
}
/* line 24, ../scss/mir-social.scss */
.mir-socialbutton:first-child {
  margin-left: 0;
}
/* line 28, ../scss/mir-social.scss */
.mir-socialbutton .mir-social-icon,
.mir-socialbutton .text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 35px;
  color: #fff;
  text-decoration: none;
}
/* line 38, ../scss/mir-social.scss */
.mir-socialbutton .mir-social-icon {
  background: none;
  font-size: 24px;
  text-align: center;
  width: 35px;
  padding-left: 1px;
}
/* line 45, ../scss/mir-social.scss */
.mir-socialbutton .text {
  font-size: 14px;
  font-weight: 600;
  padding-left: 11px;
  padding-right: 12px;
}

/* line 53, ../scss/mir-social.scss */
.mir-sociallist.small.small .mir-socialbutton .mir-social-icon {
  border-right: 0;
  padding-left: 0;
}
/* line 54, ../scss/mir-social.scss */
.mir-sociallist.small.small .mir-socialbutton .text {
  display: none;
}

/* line 57, ../scss/mir-social.scss */
.light .mir-socialbutton {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f3f3f3 50%, #cecece 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f3f3f3), color-stop(100%, #cecece));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f3f3f3 50%, #cecece 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f3f3f3 50%, #cecece 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f3f3f3 50%, #cecece 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f3f3f3 50%, #cecece 100%);
  /* W3C */
  -pie-background: linear-gradient(#f3f3f3 50%, #cecece 100%);
  /* IE-HACK PIE */
}

/* line 68, ../scss/mir-social.scss */
.transparent .mir-socialbutton {
  background: transparent;
  box-shadow: 0;
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
}

/* line 98, ../scss/mir-social.scss */
.mir-sociallist .icon-facebook {
  background-color: #3b5998;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-facebook .mir-social-icon {
  border-right: 1px solid #2d4373;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-facebook .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-facebook:hover {
  background-color: #4264aa;
}
/* line 99, ../scss/mir-social.scss */
.mir-sociallist .icon-twitter {
  background-color: #40b4d1;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-twitter .mir-social-icon {
  border-right: 1px solid #2b98b3;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-twitter .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-twitter:hover {
  background-color: #55bcd6;
}
/* line 100, ../scss/mir-social.scss */
.mir-sociallist .icon-gplus {
  background-color: #d03324;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-gplus .mir-social-icon {
  border-right: 1px solid #a5281c;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-gplus .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-gplus:hover {
  background-color: #dc4132;
}
/* line 101, ../scss/mir-social.scss */
.mir-sociallist .icon-pinterest {
  background-color: #cc2127;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-pinterest .mir-social-icon {
  border-right: 1px solid #a01a1f;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-pinterest .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-pinterest:hover {
  background-color: #dd2a30;
}
/* line 102, ../scss/mir-social.scss */
.mir-sociallist .icon-instagram {
  background-color: #3b83a1;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-instagram .mir-social-icon {
  border-right: 1px solid #2d657c;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-instagram .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-instagram:hover {
  background-color: #4292b4;
}
/* line 103, ../scss/mir-social.scss */
.mir-sociallist .icon-mail {
  background-color: #34c3be;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-mail .mir-social-icon {
  border-right: 1px solid #299b97;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-mail .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-mail:hover {
  background-color: #43cdc8;
}
/* line 104, ../scss/mir-social.scss */
.mir-sociallist .icon-share {
  background-color: #9cc03a;
}
/* line 77, ../scss/mir-social.scss */
.mir-sociallist .icon-share .mir-social-icon {
  border-right: 1px solid #7c992e;
}
/* line 78, ../scss/mir-social.scss */
.mir-sociallist .icon-share .text {
  border-left: 1px solid rgba(255, 255, 255, 0.17);
}
/* line 79, ../scss/mir-social.scss */
.mir-sociallist .icon-share:hover {
  background-color: #a7c94b;
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-facebook .mir-social-icon, .mir-sociallist.light .icon-facebook .text {
  color: #3b5998;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-facebook .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-facebook .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-facebook:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-twitter .mir-social-icon, .mir-sociallist.light .icon-twitter .text {
  color: #40b4d1;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-twitter .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-twitter .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-twitter:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-gplus .mir-social-icon, .mir-sociallist.light .icon-gplus .text {
  color: #d03324;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-gplus .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-gplus .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-gplus:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-pinterest .mir-social-icon, .mir-sociallist.light .icon-pinterest .text {
  color: #cc2127;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-pinterest .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-pinterest .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-pinterest:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-instagram .mir-social-icon, .mir-sociallist.light .icon-instagram .text {
  color: #3b83a1;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-instagram .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-instagram .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-instagram:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-mail .mir-social-icon, .mir-sociallist.light .icon-mail .text {
  color: #34c3be;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-mail .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-mail .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-mail:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}
/* line 82, ../scss/mir-social.scss */
.mir-sociallist.light .icon-share .mir-social-icon, .mir-sociallist.light .icon-share .text {
  color: #000;
}
/* line 83, ../scss/mir-social.scss */
.mir-sociallist.light .icon-share .mir-social-icon {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 84, ../scss/mir-social.scss */
.mir-sociallist.light .icon-share .text {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
/* line 85, ../scss/mir-social.scss */
.mir-sociallist.light .icon-share:hover {
  background: #f3f3f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(100%, #dadada));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 50%, #dadada 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 50%, #dadada 100%);
  /* W3C */
  -pie-background: linear-gradient(#f5f5f5 50%, #dadada 100%);
  /* IE-HACK PIE */
}

/* line 114, ../scss/mir-social.scss */
.transparent.icon-share {
  font-size: 23px;
  color: #989898;
  text-decoration: none;
}

/* line 120, ../scss/mir-social.scss */
.table {
  display: table;
}

/* line 121, ../scss/mir-social.scss */
.table-row {
  display: table-row;
}
